﻿
/* Amenities */
.themeListingAmenitiesCheckCell { padding: 2px; }
.themeListingAmenitiesTextCell { padding: 2px 20px 2px 2px; }
.ListingAmenitiesTable { }

/* Rates and Policies page */
.themeListingRateSeason { font-size: 1.3em; border-bottom: 0px solid silver; background-color: #eee; color: #555; font-weight: bold; font-family: tahoma; padding: 10px; }
.themeListingRateDate { color: #333; font-weight: bold; padding: 3px; text-align: right; } 
.themeListingRateTitle { color: black; padding-right: 5px; padding: 3px; text-align: right; font-style: italic; width: 175px; } 
.themeListingRateValue { color: #009A00; font-weight: bold; padding: 3px; text-align: right; width: 100px; } 
.themeListingRateMin { color: #555; font-style: italic; font-weight: bold; padding: 3px; text-align: right; width: 100%; } 
.themeCouponCode { font-size: 150%; }
.themeCouponName { font-weight: bold; font-size: 1.4em; color: #B12704 !important; }
.themeCouponCodePreLabel { font-size: 85%; font-weight: bold;  }
.themeCouponDiv { background-color: #fffef0; border: 6px dashed #d5d5d5; border-radius: 5px; padding: 20px; margin: 20px; float: left; max-width: 300px; vertical-align: middle; min-height: 225px;}

@media (max-width: 660px) {
	.themeCouponDiv { width: 100%; max-width: 90%; }

}

.themeCouponText { font-size: 1.2em; }
.themePropertyDetailsTitle { font-weight: bold; }

/* Online Booking */
.themeBookingInstrTitle { font-size: 16px; color: #00919f; font-weight: bold; }
.themeBookingInstrLegend { padding-top: 20px; padding: 10px; text-align: left; }

/* Online Booking Forms */
.OptionsHeaderTitle { background-color: #ddd; border-top: 0px; border-bottom: 1px solid #B6B6B6; color: #333; 
	font-family: tahoma; font-weight: bold; padding: 4px 0px 4px 8px;}
.CouponHeaderTitle { background-color: #ddd; border-left: 1px solid #B6B6B6; border-right: 1px solid #B6B6B6; 
	border-top: 0px; border-bottom: 1px solid #B6B6B6; color: #333; font-family: tahoma; font-weight: bold;
		padding: 4px 0px 4px 8px; text-align: left; }
.ScheduleHeaderTitle { background-color: #ddd; border-left: 0px; border-right: 0px; border-top: 0px;	
	border-bottom: 1px solid #B6B6B6; color: #333; font-family: tahoma; font-weight: bold; padding: 4px 0px 4px 8px; }
.ContractHeaderTitle { background-color: #ddd; border-bottom: 1px solid #B6B6B6; color: #333; font-family: tahoma; 
	font-weight: bold; padding: 4px 0px 4px 8px;}
.OBTableSectionTitle { background-color: #ddd; border-bottom: 1px solid #B6B6B6; border-left: 1px solid #B6B6B6; border-right: 1px solid #B6B6B6; color: #333; font-family: tahoma; 
	font-weight: bold; padding: 4px 0px 4px 8px; text-align: left; }
.GuestInputTitle { background-color: #f8f8ff; color: #000; font-size: 1em; font-weight: bold; font-family: verdana; 
	padding-right: 5px; padding-left: 10px; text-align: right; vertical-align: top; padding-top: 12px;}
.GuestTitle	{ background-color: #ddd; color: #333; font-size: 1.2em; padding: 4px; font-family: tahoma; font-weight: bold; }
.resHeader { background-color: #ddd; color: white; font-weight: bold; font-family: tahoma; padding: 5px 0px 4px 10px; }

.CouponDescText { border-left: 1px solid #B6B6B6; border-right: 1px solid #B6B6B6; padding: 10px; background-color: #F8F8FF; text-align: left; } 

/* Booking Control
----------------------------------------------- */
.themeSearchButton { color: #333; font-family: verdana; font-size: 11px; font-weight: bold; width: 165px; }
.themeSearchButtonCell { text-align: left; padding-top: 8px; padding-left: 0px; }
.themeSearchDropDown { font-size: 13px; }
.themeSearchDropDownTitleTop { color: #2e6145; font-family: verdana; font-size: 14px; 
font-weight: bold; padding-bottom: 1px; padding-top: 0px; padding-left: 0px; text-align: left; }
.themeSearchDropDownTitleBottom { color: #2e6145; font-family: verdana; font-size: 14px; 
font-weight: bold; padding-bottom: 1px; padding-top: 0px; padding-left: 0px; text-align: left; }
.themeBookingSearchTitle { color: #022989; font-family: verdana; font-size: 14px; font-weight: bold; padding-bottom: 5px; }
.themeBookingSearchCell { border: 1px solid #022989; padding-left: 0px; }
.themeBookingSearchTable { width: 100%; }
.themeBookingSearchText { border-bottom: 1px solid gray; color: black; font-family: verdana; font-size: 12px; font-weight: none; padding-bottom: 10px;}
.themeBookingSearchNote { padding-top: 15px; text-align: left; width: 250px; padding-left: 0px; margin-left: 0px; }
.themeBookingSearchContainer { padding-top: 0px; padding-left: 0px; text-align: left; }
/* Calendars
----------------------------------------------- */
.NextPrevStyle { font-size: 11px; padding: 7px; }
.TitleStyle {
    background-color: #DFE6F3; border-bottom: 1px solid #5D6F99; color: #026C0A; font-family: verdana; font-size: 12px; font-weight: bold; padding: 5px; display: block; text-align: center; vertical-align: middle; width: 100%;
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBEFF6',endColorStr='#6288CC',gradientType='1'); 
}
.DayHeaderStyle	{ background-color: #B1C8E6; color: #00466B; font-size: 12px; font-weight: bold; text-align: center; vertical-align: middle; }
.SelectedDayStyle { background-color: #FF0000; color: #FFFFFF; font-size: 12px; font-weight: bold; text-align: right; vertical-align: top; }
.CalStyle { background-color: white; }
.TodayDayStyle { background-color: #B1C8E6; color: #022989; font-size: 12px; font-weight: bold; text-align: center; vertical-align: middle; }
.DayStyle { background-color: #D2E8EE; color: #022989; font-size: 12px; font-weight: bold; text-align: right; vertical-align: top; }

.MultiDayStyle { background-color: #D2E8EE; color: #022989; padding: 5px; text-align: center; vertical-align: middle; }
.MultiDayHeaderStyle { background-color: #B1C8E6; color: #00466B; font-size: 12px; }
.MultiTitleStyle { background-color: #B1C8E6; border-bottom: 1px solid #5D6F99; color: #00466B;
    font-family: verdana; font-size: 12px; font-weight: bold; text-align: center;
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBEFF6',endColorStr='#6288CC',gradientType='1'); 
}
.MultiOtherMonthDayStyle { background-color: #EFEFEF; color: #888; padding: 5px; }
.CalText { color: #555; font-weight: bold; font-size: 13px; font-family: tahoma; }

/* Date Picker
----------------------------------------------- */
.themeDisabledDay { BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(/vrd/images/calcontrol/DisabledBackground.gif); BACKGROUND-REPEAT: no-repeat }
.themeDateBottomNote {  background-color: #444444; color: black; width:100%; height:30px; padding-top:2px; border-top:1px solid #DDDDDD; font-family:Verdana; font-size:8pt; font-style:italic; text-align:center; }
.themeDatePickerContainer { text-align: left; padding-left: 0px; }

/* Small Calendar */
.smallCalDayStyle { background-color: #FFFFFF; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; color: #666666; font-size: 16px; font-weight: bold; padding: 2px; text-align: right; vertical-align: top; }
.smallCalOtherMonthDayStyle { background-color: #e2e2e2; color: #e2e2e2; text-align: right; vertical-align: top; }
.smallCalDayHeaderStyle { background-color: #dddddd; color: #666666; font-size: 12px; font-weight: bold; text-align: center; vertical-align: top; }
.smallCalTitleStyle {  background-color: #949494; color: white; font-weight: bold; font-size: 16px; margin-top: 0px; margin-bottom: 3px; }
.smallCalSelectedDayStyle { background-color: #f8acab; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; color: #666666; font-size: 16px; font-weight: bold; text-align: right; vertical-align: top; }
.smallCalCssClass { background-color: #e2e2e2; border-color: #e2e2e2; }
.smallCalBK { background-color: #e2e2e2; border: 10px solid #eee; padding-bottom: 10px; border-radius: 5px; -moz-border-radius: 5px; }
.smallCalCell { width: 250px; vertical-align: top; text-align: left; padding: 10px; }

/* Large Calendar
----------------------------------------------- */
.CalendarDatePriceDay { color: #444444; font-size: 14px; font-weight: normal; }
.CalendarDatePriceWeek { color: #444444; font-size: 10px; font-weight: bold; }
.CalendarReservedNotice { color: white; font-size: 10px; font-weight: bold; }
.largeCalDayStyle { background-color: #FFFFFF; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; color: #444444; font-size: 16px; font-weight: bold; padding: 2px; text-align: right; vertical-align: top; }
.largeCalOtherMonthDayStyle { background-color: #e2e2e2; color: #e2e2e2; text-align: right; vertical-align: top; }
.largeCalDayHeaderStyle { background-color: #dddddd; color: #666666; font-size: 12px; font-weight: bold; text-align: center; vertical-align: top; }
.largeCalTitleStyle {  background-color: #666666; color: white; font-weight: bold; font-size: 16px; margin-top: 0px; margin-bottom: 3px; }
.largeCalSelectedDayStyle { background-color: #FF0000; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; color: white; font-size: 16px; font-weight: bold; text-align: right; vertical-align: top; }
.largeCalCssClass { background-color: #e2e2e2; border-color: #e2e2e2; }
.largeCalBK { background-color: #e2e2e2; border: 10px solid #eee; padding-bottom: 10px;
	width: 490px; border-radius: 5px; -moz-border-radius: 5px; }

.calendarNav { padding-bottom: 10px; }
.onlinebookingCheckTitle { color: #2e6145; font-size: 20px; font-weight: bold; }
.bookingBox { margin: 0px; padding: 10px; background-color: #e2e2e2; border: 3px solid #666666; border-radius: 5px; -moz-border-radius: 5px; }
.bookingUnavailable { border: 1px solid red; color: black; background-color: #ffe3e3; margin-left: -10px; padding-right: 0px; padding: 5px; font-size: 14px; margin-top: 10px; text-align: left;; border-radius: 5px; -moz-border-radius: 5px;  }

/* Online Booking */
.themeBookingInstrDiv { color:black; line-height:normal; margin: 20px 10px 20px 10px; text-align:left; line-height: 150%; font-size: 1.4em; }
.themeBookingInstrTitle { font-size: 16px; color: #257629; font-weight: bold; }
.themeBookingInstrLegend { padding-top: 20px; padding: 10px; text-align: left; }
.themeBookingInstrOuter { float: left; width: 260px; margin: 10px 0 0 10px; background-color: #e2e2e2; border-radius: 5px; 
							-moz-border-radius: 5px; }
.themeMainPhoto { border-bottom: 1px solid #ccc; }

#content-entry #MapDirections iframe { clear: both; border: 4px solid #bbbbbb; padding-bottom: 0px; padding-top: 0px; border-radius: 5px; -moz-border-radius: 5px; }
#content-entry #MobileCalendar iframe { clear: both; border: 0px solid #EEE; padding-bottom: 0px; padding-top: 0px; border-radius: 5px; -moz-border-radius: 5px; }

/* Availabilty Grid Report */
.AvailabilityReportTable { border: 2px solid #f3f3f3; padding: 0px; }
.Avl { background-color: #c2eaff; color: #9ce9ff; height: 20px; font-size: 10px; width: 20px; }
.Rsrv  { background-color: #ff3030; color: #ff3030; height: 20px; font-size: 10px; width: 20px; }
.UnitName { background-color: #f3f3f3; font-family: Arial Narrow; font-size: 12px; font-weight: bold; width: 175px; padding: 2px 0px 2px 5px; }
.UnitName a { font-family: arial narrow; }
.TitleCell, .DetailCell { background-color: #e5e5e5; color: #000; font-weight: none; font-size: 10px; padding: 1px; text-align: center; font-family: verdana; }
.DetailCell { background-color: #f3f3f3; color: #333; font-size: 14px; font-family: arial narrow; }
.PropertyTitle { background-color: #eee; font-weight: bold; font-size: 10px; }
.PropertyTitleDate { background-color: #e5e5e5; color: #666; font-size: 12px; font-family: arial narrow;
font-weight: bold; padding-left: 5px; text-transform: uppercase; }
.rentalLink { font-family: Verdana; }
.TitleCell { font-family: arial narrow; text-transform: uppercase; }
